{% extends "base.twig" %}

{% block content %}
	<h1>Actualités</h1>

  <div class="template-grid">
	{% cache 'index/content' posts %}
		{% for post in posts %}
			{% include ['tease-'~post.post_type~'.twig', 'tease.twig'] %}
		{% endfor %}
	{% endcache %}
	</div>
	
	{% include 'partial/pagination.twig' with { pagination: posts.pagination({show_all: false, mid_size: 3, end_size: 2}) } %}
{% endblock %}
